@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');



/* General css starts  */
body {
    font-family: 'Marcellus', sans-serif;
    color: #81868a;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Marcellus', sans-serif;
    color: #114a8c;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 1.2;
    font-weight: 700
}

h2 {
    font-size: 40px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 25px;
}

p {
    font-weight: normal;
    text-align: inherit;
    margin-bottom: 15px;
    margin-top: 0px;
    line-height: 25px;
    color: #81868a;
}

a {
    color: inherit;
    transition: 0.3s;
    text-decoration: none !important;
    font-weight: 400;
}

a:hover {
    text-decoration: none;
    color: inherit;
    font-weight: inherit;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

.lt-grn {
    color: #3dbca8;
}

.bor-btm {
    border-bottom: 3px solid #81c326;
}

.container-fluid1 {
    padding-left: 45px;
    padding-right: 45px;
}

.p70 {
    padding: 70px 0px;
}

.p120 {
    padding: 120px 0px 70px 0px;
}

.p40 {
    padding: 40px 0px;
}

.grn-txt {
    color: #81c326;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
}

.blue-txt {
    padding-top: 10px;
    color: #114a8c;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 15px;
    border-top: 1px solid #eee;
}

.white-text {
    color:#fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.7);
}
.white-text-1 {
    color:#fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}


.black-text {
    color:#333;
}

.fs-16{
    font-size: 16px;
}

.txt-grn {
    color: #81c326;
    font-weight: 600;
}

.grn-head {
    color: #81c326;
}

.read-button {
    transition: all 0.3s ease;
    font-size: 16px;
    color: #ffffff;
    padding: 15px 25px;
    background-color: #114a8c;
    border: 1px solid #fff;
    font-weight: 500;
    display: inline-block;
}

.read-button:hover {
    background-color: #81c326;
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    font-weight: 500;
}


/* General css ends  */

/* ---------------------------------------------------------------Home page css starts--------------------------------------------------------------------------- */
.dropdown-menu {
    padding: 0
}

.dropdown-menu li {
    border-bottom: 1px solid #979797;
}

.dropdown-menu li:last-child {
    border-bottom: 0
}

.navbar-light .navbar-nav .nav-link {
    color: #114a8c;
    font-size: 16px;
    padding: 15px 10px;
    font-weight: 600;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #81c326;
}

.dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: FontAwesome;
    font-weight: 900;
    vertical-align: middle;
    margin-left: 5px;
    transition: .5s;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu {
    display: none;
    transition: all .3s ease-in-out;
}

.dropdown-item {
    padding: 1rem;
    color: #114a8c;
    background-color: transparent;
    font-size: 15px;
    font-weight: 600;
}

.dropdown-item:hover {
    background-color: #81c326;
    font-weight: 600;
}



@media (min-width: 992px) {
    .dropdown-large {
        min-width: 420px;

    }
}

@media (min-width: 768px) {
    .home-header.scrolled {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1000;
        background-color: #fff;
    }


}


/* ============ desktop view ============ */
@media all and (min-width: 992px) {
    .dropdown-menu li {
        position: relative;
    }

    .nav-item .submenu {
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .nav-item .submenu-left {
        right: 100%;
        left: auto;
    }

    .dropdown-menu>li:hover {
        background-color: #f1f1f1
    }

    .dropdown-menu>li:hover>.submenu {
        display: block;
    }
}

/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
    .dropdown-menu .dropdown-menu {
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }
}



/* go-top */

#back-to-top .top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    margin: 0px;
    color: #fff;
    background: #114a8c;
    z-index: 999;
    border: 1px solid #81c326;
    font-size: 26px;
    width: 50px;
    height: 50px;
    text-align: center;
    align-content: center;
    line-height: 45px;
    animation: backtotop 2s infinite;
}


/* Institutions css starts */

.mb-50 {
    margin-bottom: 50px;
}
.mb-25 {
    margin-bottom: 25px;
}

.colleges h4 {
    color: #81c326;
    line-height: 1.3;
    margin-bottom: 10px;
    font-weight: 600;
}

.owl-theme .owl-nav {
    margin-top: 0px;
    margin-right: 20px;
    position: absolute;
    right: 0;
    top: -95px;
}

#colleges .fa {
    color: #fff;
    background: #114a8c;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    border-radius: 4px;
}

.fa-angle-left:before {
    content: "\f104";
    font-weight: 500;
    position: relative;
    top: 12px;
}

.fa-angle-right:before {
    content: "\f104";
    font-weight: 500;
    position: relative;
    top: 12px;
}

.pro {
    border: 3px solid #114a8c;
    position: relative;
}

.pro-btn {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-color: #81c326;
    padding: 10px 15px;
    display: block;
    color: #fff;
    font-weight: 700;
}

.pro-btn:hover {
    color: #fff;
    font-weight: 700;
    background-color: #114a8c;
}
.pro-btn-1 {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-color: #114a8c;
    padding: 10px 15px;
    display: block;
    color: #fff;
    font-weight: 700;
}

.pro-btn-1:hover {
    color: #fff;
    font-weight: 700;
    background-color: #81c326;
}


/* Institutions css ends */



/* Home - About css starts */

.bg-gry {
    padding: 70px 0;
    background: #f6f6f6;
}


/* Home - About css ends */

/* university css starts */
.bg-edu {
    background-image: url(../images/bg-edu.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 70px;
    padding-bottom: 70px;
}


.quote p {
    color: #fff;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
}


.quote {
    padding: 20px;

}


.quote-icon {
    text-align: left;
    margin-bottom: 10px;
    font-size: 30px;
    color: #fff;
}

.quote-icon-1 {
    text-align: right;
    margin-top: 10px;
    font-size: 30px;
    color: #fff;
}

/* university css ends */


/* footer css starts */


.foot-copy-container {
    background-color: #81c326;
    color: #fff;
}

.foot-copy-container p {
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
    padding: 10px 0px;
}

.foot-copy-container a:hover {
    color: #000;
}

.text-right{
text-align: right;
}

/* footer css ends */

.navbar-toggler {
    border-radius: 0;
}

.navbar-light .navbar-toggler {
    border-color: rgb(17 74 140);
}

/* Nursing Page CSS Ends Here */

.nursing-left-content {
        padding-right: 40px;
        position: relative;
        display: flex;
        gap: 30px;
    }

.nursing-left-content-1 {
        margin-top: 40px;
    }

.nursing-mission .accordion-button:not(.collapsed) {
        color: #81c326;
        background-color: #fff;
        font-weight: 600;
        box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
        font-size: 22px;
    }

    .nursing-mission .accordion-button {
        color: #000;
        font-weight: 500;
        font-size: 22px;
    }

    .box-bg1 {
        background-color: #114a8c;
        background-image: url(../images/base-bg1.png);
        color: #fff;
        background-position: right top;
        padding: 25px;
        border-radius: 0px;
        border-bottom: 5px solid #81c326;
    }
 .box-bg2 {
    background-color: #f6f6f6;
    background-image: url(../images/base-bg1.png);
    background-position: left center;
    padding: 25px;
    border-radius: 0px;
    border-bottom: 5px solid #114a8c;
}

     .box-bg1 p {
        color: #fff;
    }

/* Nursing Page CSS Ends Here */



/* ---------------------------------------------------------------Home page css ends--------------------------------------------------------------------------- */

/* ---------------------------------------------------------------About us css starts--------------------------------------------------------------------------- */

.npm {
    padding: 0;
    margin: 0;
}

.about-box-1 {
    background-color: #114a8c;
    padding: 30px;
    margin-bottom: 15px;
}

.about-box-2 {
    background-color: #81c326;
    padding: 30px;
    margin-bottom: 15px;
}

.excellence h2 {
    line-height: 0;
    font-size: 60px;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}

.excellence .about-box-1 h2 i {
    font-size: 45px;
    line-height: 0;
    color: #81c326;
}

.excellence .about-box-2 h2 i {
    font-size: 45px;
    line-height: 0;
    color: #114a8c;
}

.excellence .about-box-2 h2 {
    line-height: 0;
    font-size: 60px;
    color: #114a8c;
    padding-top: 30px;
    padding-bottom: 30px;
}

.excellence h4 {
    color: #fff;
}

.excellence p {
    color: #fff;
}

.about-one__circle {
    position: absolute;
    right: 10%;
    bottom: -5%;
}

.about-one {
    position: relative;
    border-bottom: 2px solid #f1f1f1;
}

.about-one__img {
    position: relative;
    margin-bottom: 45px;
}

.about-one__img:before {
    content: '';
    width: 197px;
    height: 268px;
    position: absolute;
    top: -40%;
    left: -10%;
    background-image: url(../images/dot-pattern.png);
    background-position: 0 0;
    z-index: 10;
}

.about-one__text {
    margin: 0;
    font-size: 18px;
    line-height: 36px;
    color: #81868a;
}

.about-one__btn {
    padding: 21.5px 68px;
    font-size: 16px;
}

.about-one__btn:hover {
    background-color: #012237;
    color: #fff;
}

.about-one__review {
    background-color: #fff;
    max-width: 300px;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 33.5px 0;
}

.about-one__review-count {
    margin: 0;
    font-weight: 500;
    font-size: 30px;
    color: #81c326;
    line-height: 1em;
}

.about-one__review-stars {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
}

.about-one__review-stars i {
    color: #114a8c;
    font-size: 20px;
}

.about-one__review-stars i+i {
    margin-left: 10px;
}

.about-one__review-text {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .2em;
}

.about-one__about-page {
    border-bottom: 1px solid #f1f1f1;
}

.about-one__about-page .about-one__img:before {
    top: auto;
    bottom: -40%;
}

.box-shad {
    background-color: #fff;
    border: 2px solid #114a8c;
    padding: 20px;

}

/* ---------------------------------------------------------------About us css ends--------------------------------------------------------------------------- */

/* ---------------------------------------------------------------Contact us css starts--------------------------------------------------------------------------- */

.head-img {
    background-image: url("../images/contact-us-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
    background-position: left center
}
.nursing-img {
    background-image: url("../images/nursing-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
    background-position: left center
}

.about-us h1 {
    font-size: 40px;
    color: #f4f4f4;
    margin-bottom: 0;
}

.about-us a,
.about-us p {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0
}

.about-us a {
    color: #f4f4f4;
    text-decoration: none;
    border-bottom: 2px solid transparent;
    padding-right: 5px;
}

.about-us a:hover {
    color: #fff;
    border-bottom: 2px solid #fff;
}

.about-us p,
.about-us p:hover {
    color: #81c326;
}

.about-us p {
    padding-top: 10px;
    transition: .3s
}

.contact-span {
    color: #81c326;
}



.clg-info {
    /* box-shadow: 0px 0px 15px 4px #81c326; */
    background-color: #fff;
    border: 4px solid #81c326;
    padding-bottom: 30px;
    padding-top: 90px;
    padding-left: 40px;
    padding-right: 40px;
}

.clg-info h4 {
    text-align: center;
}

.clg-info i {
    color: #114a8c;
    padding: 0px 10px 0px 0px;
}

.clg-info li {
    padding: 8px;
    font-size: 17px;
}

.clg-logo {
    text-align: center;
    margin-bottom: -125px;
}

.clg-logo img {
    width: 250px;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th {
    font-size: 25px;
    color: #114a8c;
    border: 1.8px solid #114a8c;
    text-align: center;
    padding: 15px 0px;
}

td {
    border: 1.8px solid #114a8c;
    color: #222;
    text-align: left;
    padding: 15px 25px;
    font-size: 17px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

.contact-form {
    margin-right: 12px;
    margin-bottom: 25px;
}

.contact-form h1 {
    font-size: 42px;
    margin-bottom: 25px;
    text-align: center;
}

.contact-form form .form-group {
    margin-bottom: 25px;
}

.contact-form form .form-group .form-control {
    height: 56px;
    padding-left: 20px;
    border-radius: unset;
    border: 1px solid #ebebeb;
}

.contact-form form .form-group .form-control.textarea {
    height: 150px;
    padding-top: 15px;
}

.contact-form .form-select {
    padding-left: 20px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #6b6b6b;
    line-height: 42px;
    background-color: #ffffff;
    transition: border linear .2s, box-shadow linear .2;
    height: 56px;
    padding-left: 20px;
    border-radius: unset;
    border: 1px solid #ebebeb;
}

.contact-form form .read-button {
    width: 100%;
    transition: all .05s;
}

.contact-information {
    padding: 40px;
    background-color: #f6f6f6;
    margin-top: 74px;
    margin-bottom: 25px;
}

.contact-information h4 {
    margin-bottom: 25px;
}

.contact-information .information-card {
    margin-bottom: 15px;
}

.contact-information .information-card .icon {
    width: 48px;
    height: 42px;
    display: block;
    flex: 0 0 auto;
    font-size: 23px;
    line-height: 42px;
    margin-right: 20px;
    text-align: center;
    color: #81c326;
    transition: .5s;
    background-color: #fff;
}

.content span {
    color: #000;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 10px;
    display: block;
}

.contact-information .information-card .content a {
    font-weight: 500;
    color: #114a8c;
    margin-bottom: 5px;
    transition: 0.5s;
}

.contact-information .information-card .content a:hover {
    color: #81c326;
}

.content p {
    font-weight: 500;
    color: #114a8c;
    margin-bottom: 5px;
}





/* ---------------------------------------------------------------Contact us css ends--------------------------------------------------------------------------- */


/* infrastructure css starts */
.pos {
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}

.pos img {
    transition: .5s;
}

.pos:hover img {
    transform: scale(1.1);
}

.pos-btn {
    position: absolute;
    right: 0px;
    bottom: -15px;
    background-color: #81c326;
    padding: 10px 15px;
    display: block;
    color: #fff;
    font-weight: 700;
}

.pos-btn:hover {
    color: #fff;
    font-weight: 700;
    background-color: #114a8c;
}

.campus h4 {
    color: #81c326;
    line-height: 1.3;
    margin-bottom: 10px;
    font-weight: 600;
}

.blue-bg {
    background-color: #114a8c;
    padding: 30px;
    border: 1px solid #114a8c;
    position: relative;
}

.blue-bg p {
    color: #fff;
}

.blue-bg img {
    margin-bottom: 10px;
}

.blue-bg .map-icon {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    height: 70px;
    background: #114a8c;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    color: #fff;
    text-align: center;
    padding: 17px;
    transition: .5s;

}

.blue-bg .map-icon:hover {
    background: #81c326;
}

.blue-bg .map-icon i {
    transform: rotate(320deg);
    font-size: 30px;
}

.infra-bg {
    background-image: url(../images/infra-bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}

/* infrastructure css ends */

/* cmd message css starts */
.blue-box {
    background-color: #114a8c;
    padding: 30px;
    border: 1px solid #81c326;
    margin-bottom: 15px;
}

.blue-box p {
    color: #fff;
}

.white-box {
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 15px;
}
ul.square li {
    position: relative;
    list-style: none;
    display: block;
    letter-spacing: .45px;
    line-height: 1.5rem
}

ul.square li::before {
    content: '\2666';
    color: #81c326;
    position: absolute;
    left: 1px
}

ul.square {
    list-style-type: square;
    margin-bottom: 0;
    padding-left: 0;
    margin-left: -15px
}

ul.square li {
    padding: 10px 0 5px 20px;
    margin-left: 10px;
}

ul.square li:last-child {
    border: 0
}

ul.square li::before {
    top: 10px;
}


ul.square-1 li {
    position: relative;
    list-style: none;
    display: block;
    letter-spacing: .45px;
    line-height: 1.5rem
}

ul.square-1 li::before {
    content: '\2666';
    color: #114a8c;
    position: absolute;
    left: 1px
}

ul.square-1 {
    list-style-type: square;
    margin-bottom: 0;
    padding-left: 0;
    margin-left: -15px
}

ul.square-1 li {
    padding: 10px 0 5px 20px;
    margin-left: 10px;
}

ul.square-1 li:last-child {
    border: 0
}

ul.square-1 li::before {
    top: 10px;
}


/* cmd message css ends */



@media (max-width:768px) {
    .container-fluid1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .navbar-light .navbar-nav .nav-link {
        padding: 5px 0px;
    }

    .colleges h2 {
        font-size: 28px;
    }

    #colleges .fa {
        width: 35px;
        height: 35px;
        font-size: 25px;
        margin-top: 25px;
    }

    .fa-angle-left:before {
        top: 5px;
    }

    .fa-angle-right:before {
        top: 5px;
    }

    .p70 {
        padding: 35px 0px;
    }

    h2 {
        margin-bottom: 10px;
         font-size: 25px;
    }

    .mb-50 {
        margin-bottom: 30px;
    }

    .about-one__img:before {
        display: none;
    }

    .p120 {
        padding: 40px 0px 40px 0px;
    }

    .contact-information {
        padding: 20px 10px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .about-one__review {
        max-width: 250px;
        padding: 20px 0;
    }

    .white-box {
        padding: 15px;
    }

    .blue-box {
        padding: 15px;
    }

    .blue-bg {
        margin-bottom: 15px;
        padding: 15px;
    }

    .contact-form form .form-group {
        margin-bottom: 10px;
    }

    .text-right{
text-align: left;
    }

    .nursing-left-content {
    padding-right: 0px;
    gap: 15px;
    margin-bottom: 20px;
}
}